Subject: Wrong class names in fluid documentation
Description

The documentation on
http://docs.typo3.org/flow/TYPO3FlowDocumentation/stable/TheDefinitiveGuide/PartIII/Templating.html
uses class names like

extends \TYPO3\Fluid\Core\ViewHelper\AbstractViewHelper

Those classes don't exist anymore. They are in \TYPO3\CMS\....

History
#1 - 2014-02-10 13:26 - Francois Suter
- Project changed from Documentation to TYPO3.Flow
- Category deleted (Documentation on typo3.org)

The Flow documentation is managed inside the Flow package itself, so I'm moving this issue there.

#2 - 2014-02-28 15:21 - Alexander Berl

If at all, I think this belongs to either http://forge.typo3.org/projects/book_extbase_fluid or http://forge.typo3.org/projects/typo3cms-doc-extbase, as the
documentation linked is for TYPO3 Flow Base Distributation and is correct there.

#3 - 2014-03-05 10:51 - Adrian Föder
- Status changed from New to Closed
- Has patch set to No
- Affected Flow version set to Git master

closing this as it's totally correct the way it is: you were looking at http://docs.typo3.org/flow/TYPO3FlowDocumentation/..., hence for Flow, the class
name is correct.

#4 - 2014-03-05 10:51 - Adrian Föder
- Project changed from TYPO3.Flow to TYPO3.Fluid
